org.apache.lucene.luke.app.desktop.util

## Class MessageUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.MessageUtils

    public class MessageUtils
    extends Object

Utilities for accessing message resources.

### Field Summary

Fields
`static String` `MESSAGE_BUNDLE_BASENAME`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getLocalizedMessage(String key)`
`static String` `getLocalizedMessage(String key, Object... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MESSAGE_BUNDLE_BASENAME

    public static final String MESSAGE_BUNDLE_BASENAME

See Also:
  Constant Field Values

### Method Detail

#### getLocalizedMessage

    public static String getLocalizedMessage(String key)

#### getLocalizedMessage

    public static String getLocalizedMessage(String key,
                                             Object... args)